/* STEPS */

div.steps div.nr {
	height:40px;
	width:45px;
	line-height:36px;
	background:url('/pics/step_off.png') no-repeat right;
	text-align:center;
	float:left;
	color:#fff;
	font-size:20px;
	font-weight:bold;
}

div.steps div.nr.active {
	background-image:url('/pics/step_on.png');
}

div.steps div.nr a {
	color:#fff;
	display:block;
	height:40px;
	width:45px;
}

div.steps div.txt {
	padding:0px 0px 0px 3px;
	height:40px;
	line-height:40px;
	float:left;
	font-size:14px;
}

div.steps div.txt a {
	color:#000;
	font-weight:normal;
}

div.steps div.nr a:hover, div.steps div.txt a:hover {
	text-decoration:none;
}

div.steps div#countdownLabel {
	float: right;
	font-size: 15x;
	height: 38px;
	line-height: 14px;
	padding: 5px 5px 0 5px;
	display:none;
	text-align:right;
}

div.steps div#countdown {
	float: right;
	font-size: 25px;
	font-weight:bold;
	height: 38px;
	line-height: 38px;
	padding: 0 5px 0 5px;
	border:1px solid #008000;
	color:#008000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	display:none;
}

/* WARENKORB */

#checkoutCart {
	
}

#checkoutCart div.checkoutCartShow {
	padding-top:2px;
	margin-bottom:15px;
}

#checkoutCart div.checkoutCartShow div.title {
	float:left;
	width:311px;
	padding-left:11px;
	line-height:25px;
}

#checkoutCart div.checkoutCartShow div.title span {
	font-size:19px;
}

#checkoutCart div.checkoutCartShow div.infos {
	float:left;
	line-height:25px;
}

#checkoutCart div.checkoutCartShow div.warn { 
	border:1px solid #ff0000;
	padding:3px;
	margin-top:3px;
	background-color:#FFE0E0;
	color:red;
	font-weight:bold;
}

#checkoutCart div.checkoutCartShow div.checkoutCartTicket {
	border:1px solid #ddd;
	padding:5px 10px;
	margin-top:3px;
	background-color:#ffffff;
}

#checkoutCart div.checkoutCartShow div.checkoutCartTicket a.removeFromCart,
#checkoutCart div.checkoutCartShow div.checkoutCartTicket a.removeFromCartOld {
	float:right;
	display:block;
	font-size: 20px;
	color: #dc3545;
}

#checkoutCheckout {
	display:none;
}

#divconfirm, #divconfirmrollstuhl {
	margin-top:5px;
	margin-bottom:15px;
	border:1px solid #003766;
	padding:5px 10px;
	background-color:#F6F6F6;
}